WordPressは最新版にしなくても、過去メジャーバージョンのセキュリティリリース最新版にしていれば脆弱性はない

脆弱性があるため、WordPressは常に最新バージョンにすることが推奨されているが、それだとサーバ要件も高くなり、カスタマイズしたものが動かなくなることもある。新しい機能を必要としない人にとって、最新バージョンへ強制的にアップデートされるのは苦痛で、なんとかならないかと思っていた。

Continue reading

Twitter Cardsの設定が申請不要でとても簡単になっていた――WordPressへの導入メモ

ウェブサイトとTwitterを連携させたいとき、サイトの画像サムネールと概要を表示するTwitter Cardsの導入が必須である。これがないと単にリンクを張るだけになり、タイムラインで目立たない。

Continue reading